.shop_index #reviews {
  display: block !important;
}
.shop_index #reviews + div {
  display: none;
}
.shop_index #reviews > .bs-row.justify-content-center {
  max-width: 1300px;
  padding: 0px 45px;
  margin: 60px auto 60px auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 576px) {
  .shop_index #reviews > .bs-row.justify-content-center {
    padding: 0;
  }
}
@media (min-width: 768px) {
  .shop_index #reviews > .bs-row.justify-content-center .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .shop_index #reviews > .bs-row.justify-content-center .slick-track .item {
    height: inherit !important;
  }
}
.shop_index #reviews > .bs-row.justify-content-center .slick-dots {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style-type: none;
  padding: 0 9px;
  margin: 0;
}
.shop_index #reviews > .bs-row.justify-content-center .slick-dots li {
  width: 20px;
  height: 20px;
  border-radius: 100px;
  margin-top: 0px;
  margin: 0px 10px;
  margin-bottom: 0px;
  background: #a1acac;
}
@media only screen and (max-width: 767px) {
  .shop_index #reviews > .bs-row.justify-content-center .slick-dots li {
    width: 14px;
    height: 14px;
  }
}
.shop_index #reviews > .bs-row.justify-content-center .slick-dots li.slick-active {
  background: #02a3fd;
}
.shop_index #reviews > .bs-row.justify-content-center .slick-dots li button {
  display: none;
}
.shop_index #reviews .item {
  position: relative;
  margin: 35px 35px 35px 35px;
  -webkit-box-shadow: 0 4px 45px rgba(224, 239, 244, 0.72);
          box-shadow: 0 4px 45px rgba(224, 239, 244, 0.72);
  border-radius: 40px;
  padding: 100px 40px 40px 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.shop_index #reviews .item:before {
  content: '';
  width: 75px;
  height: 65px;
  display: block;
  position: absolute;
  background: url(../../images/user/quote.85ffc..png) no-repeat center;
  left: 50%;
  top: -35px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.shop_index #reviews .item p {
  color: #3d3d3d;
  font-size: 16px;
  font-weight: 400;
  font-style: italic;
  letter-spacing: normal;
  line-height: 30px;
}
.shop_index #reviews .item strong {
  color: #3d3d3d;
  background-image: linear-gradient(-135deg, #e63297 0%, #e63a55 100%);
  background-clip: text;
  background: -webkit-linear-gradient(-135deg, #e63297 0%, #e63a55 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin-top: 25px;
  display: block;
  font-size: 22px;
  font-weight: 600;
}
#shop_infopage65 div + .seo-container {
  text-align: left;
}
#shop_infopage65 div + .seo-container a.pill-btn-red {
  display: inline-block !important;
  color: #ffffff !important;
}
.modalvideo {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 930px;
  max-width: calc(100% - 40px);
  background-color: #20e2ff;
  background-image: linear-gradient(30deg, #0c2343 0%, #0e284a 100%);
  z-index: 90;
  opacity: 0;
  -webkit-transform: translate(-50%, -60%);
          transform: translate(-50%, -60%);
  -webkit-transition: all 0.3;
  transition: all 0.3;
  display: none;
  padding: 35px 35px 50px 35px;
}
.modalvideo.display {
  display: block;
  z-index: 90;
}
@media (max-width: 767px) {
  .modalvideo.display {
    overflow: scroll;
    max-height: 90%;
  }
  .modalvideo.display form {
    display: block;
  }
}
.modalvideo.show {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.modalvideo h3 {
  margin: 0;
  color: #ffffff;
  font-size: 40px;
  font-weight: 400;
  text-align: center;
  line-height: 56px !important;
  /* Text style for "C, hcesz" */
  /* Text style for "zapewnić" */
}
.modalvideo h3 .f-blue {
  color: #3de6ff;
  font-weight: 400;
}
.modalvideo h3 .f-blue:nth-of-type(2) {
  font-size: 53px;
}
.modalvideo h3 strong {
  color: #3de6ff;
  font-size: 59px;
}
.modalvideo h4 {
  color: #ffffff;
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  margin: 35px 0;
}
.modalvideo h4 strong {
  font-size: 32px;
  font-weight: 600;
}
.modalvideo h4 .f-blue {
  color: #3de6ff;
  font-weight: 400;
}
.modalvideo label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-top: 20px;
  position: relative;
  line-height: 19px;
}
.modalvideo label input[type=number] {
  width: 100%;
  border-radius: 37px;
  height: 73px;
  padding-left: 100px;
  color: #000000;
  font-size: 17px;
  font-weight: 400;
  margin: 0;
  background: #ffffff url(../../images/user/phone.f973f..png) no-repeat 5% center;
}
.modalvideo label input[type=checkbox] {
  margin-right: 10px;
  position: relative;
  top: 5px;
  min-width: 17px;
  height: 17px;
}
.modalvideo label button {
  position: absolute;
  right: 0;
  border-radius: 37px;
  color: #000000;
  font-size: 21px;
  font-weight: 400;
  background-color: #3de6ff;
  height: 100%;
  padding: 0px 30px;
  letter-spacing: 0.53px;
}
.modalvideo label span {
  opacity: 0.7;
  color: #ffffff;
  font-size: 12px;
  font-weight: 300;
  line-height: 23px;
}
@media (max-width: 767px) {
  .modalvideo label span {
    line-height: 19px;
  }
}
.modalvideo .ok-form {
  display: none;
  position: static;
  bottom: 0;
  left: 0;
  margin-top: 30px;
  margin-left: -35px;
  margin-bottom: -70px;
  width: calc(100% + 70px);
  background-color: #00b511;
  padding: 10px 0;
}
.modalvideo .ok-form h4 {
  margin: 0;
}
.modalvideo .ok-form.ok {
  display: block;
}
@media (max-width: 767px) {
  .modalvideo h3 {
    font-size: 21px;
    line-height: 30px !important;
  }
  .modalvideo h3 .f-blue:nth-of-type(2) {
    font-size: 32px;
  }
  .modalvideo h3 strong {
    font-size: 31px;
  }
  .modalvideo h4 {
    font-size: 15px;
    line-height: 24.47px !important;
    margin: 10px 0;
  }
  .modalvideo h4 strong {
    font-size: 21px;
  }
  .modalvideo label input[type=number] {
    height: 37px;
    padding-left: 50px;
  }
  .modalvideo label:nth-of-type(1) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .modalvideo label button {
    padding: 10px 10px;
    font-size: 14px;
    margin-top: 10px;
    position: static;
  }
}
.fixedmask-menu {
  position: fixed;
  background: #000000;
  opacity: 0.38;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 4;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.fixedmask-menu.hided {
  display: none;
}
.fixedmask-menu.notOpacity {
  opacity: 0;
}
#compareTable + .position-relative {
  display: none;
}
#infopage66 .bs-container-fluid {
  overflow: visible;
}
#compareTable {
  font-family: Poppins, sans-serif;
  max-width: 1400px;
  margin-bottom: 25px;
}
#compareTable.desktop {
  display: block !important;
}
#compareTable.mobile {
  display: none;
}
@media (max-width: 767px) {
  #compareTable {
    margin-bottom: 20px;
    margin-left: -30px;
    width: calc(100% + 60px);
  }
  #compareTable.mobile {
    display: block !important;
  }
  #compareTable.desktop {
    display: none !important;
  }
}
#compareTable .head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#compareTable .head .item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0px 9px;
  background-color: #45a1ff;
  color: #ffffff;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  padding: 15px 0;
  margin-bottom: 18px;
}
#compareTable .head .item:first-child {
  border-radius: 20px 0 0;
}
#compareTable .head .item:last-child {
  border-radius: 0 20px 0 0;
}
@media (max-width: 1024px) {
  #compareTable .head .item {
    font-size: 18px;
    font-weight: 700;
  }
}
#compareTable .head .item a {
  display: block;
  color: inherit;
  text-decoration: none;
}
#compareTable .body .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#compareTable .body .row:nth-child(odd) .item {
  background-color: #f8f8f8;
}
#compareTable .body .row:nth-child(even) .item {
  background-color: #f1f1f1;
}
#compareTable .body .row .item {
  color: #3d3d3d;
  font-size: 19px;
  font-weight: 300;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -ms-flex-positive: 1;
      flex-grow: 1;
  -ms-flex-preferred-size: 33%;
      flex-basis: 33%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0px 9px;
  min-height: 100px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (max-width: 1024px) {
  #compareTable .body .row .item {
    color: #3d3d3d;
    font-size: 13px;
    font-weight: 300;
  }
}
@media (max-width: 576px) {
  #compareTable .body .row .item {
    color: #3d3d3d;
    font-size: 11px;
    line-height: normal;
    font-weight: 300;
    min-height: 60px;
  }
}
#compareTable .body .row .item:first-child {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  text-align: left;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding-left: 100px;
  position: relative;
}
#compareTable .body .row .item:first-child img {
  left: 40px;
  position: absolute;
  margin-right: 66px;
}
#compareTable .body .row .item.no:before {
  content: '';
  width: 35px;
  height: 35px;
  display: block;
  background: url(../../images/user/minus.4ffdd..png) no-repeat center center;
}
#compareTable .body .row .item.yes:before {
  content: '';
  width: 35px;
  height: 35px;
  display: block;
  background: url(../../images/user/check.62656..png) no-repeat center center;
}
#compareTable .body .row .item .f-blue {
  color: #45a1ff;
  font-size: 18px;
  font-weight: 700;
  display: block;
  min-width: 100%;
  margin: 10px 0;
}
#compareTable .body .row .item a {
  margin: 0px 0px 10px 0px;
}
#compareTable .body .row:last-child .item {
  padding: 0 !important;
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important;
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
      -ms-flex-direction: column !important;
          flex-direction: column !important;
  text-align: center;
}
#compareTable.mobile .head .item {
  border-radius: 20px 20px 0 0;
  margin: 0px 2px;
}
#compareTable.mobile .body .row .item {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding-left: 10px;
  margin: 0px 2px;
}
#compareTable.mobile .body .row .item:before {
  background-size: 20px;
}
#compareTable.mobile .body .row .item.nobefore:before {
  display: none;
}
#compareTable.mobile .body .row .item .checker {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-right: 10px;
}
#compareTable.mobile .body .row .item .checker:before {
  content: '';
  width: 35px;
  height: 35px;
  display: none;
  background-size: 20px;
}
#compareTable.mobile .body .row .item.yes .checker:before {
  display: block;
  background: url(../../images/user/check.62656..png) no-repeat center center;
  background-size: 20px;
}
#compareTable.mobile .body .row .item.no .checker:before {
  display: block;
  background: url(../../images/user/minus.4ffdd..png) no-repeat center center;
  background-size: 20px;
}
#compareTable.mobile .body .row .item:before {
  -webkit-box-ordinal-group: 6;
      -ms-flex-order: 5;
          order: 5;
  margin-right: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.mrips-info .alert {
  padding: 15px 35px;
  position: relative;
  background: #90d55e;
}
.toggler {
  position: absolute;
  padding: 0px 0 !important;
  display: block !important;
  top: 12px;
  height: 30px;
  width: 30px;
  right: 10px;
}
.toggler:after {
  content: '';
  width: 30px;
  height: 30px;
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  background: url(../../images/user/arrowdown1.83cf1..svg) no-repeat center center;
}
.toggler + .inner {
  display: none;
  padding: 10px 0px;
  max-width: 90%;
  margin: 0 auto;
  border-bottom: 0;
}
.toggler.opened {
  border-bottom: 0px solid #e8e8e8 !important;
}
.toggler.opened:after {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
  background: url(../../images/user/arrowdown1.83cf1..svg) no-repeat center center;
}
.toggler.opened + .inner {
  display: block !important;
}
#infopage9 p.mb-0,
#infopage9 p {
  margin-top: 0;
}
#infopage9 .full-info {
  padding: 30px 0;
  background: #F4EDE1;
  text-align: center;
}
body .footer {
  background: #F4EDE1;
}
.btn.btn-blue-outline .telText {
  color: #1273EB;
}
.product-module {
  min-height: 430px;
}
.product-module .product {
  height: auto !important;
}
.product-module .product .img-wrap {
  text-align: center;
}
.product-module .product .img-wrap img {
  display: inline-block;
}
.product-module .product .price del {
  margin-left: 10px;
}

#box_passchange form {
  display: inline-block;
}
#box_passchange form .btn {
  width: 100%;
}
#box_login .innerbox,
#box_register .innerbox,
#box_passchange .innerbox,
#box_panel .innerbox,
#box_address .innerbox,
#box_useredit .innerbox,
#box_favourites .innerbox,
#box_order .innerbox,
#box_addresses .innerbox {
  min-height: 400px;
}
#box_login h3,
#box_register h3,
#box_passchange h3,
#box_panel h3,
#box_address h3,
#box_useredit h3,
#box_favourites h3,
#box_order h3,
#box_addresses h3,
#box_login .boxhead span,
#box_register .boxhead span,
#box_passchange .boxhead span,
#box_panel .boxhead span,
#box_address .boxhead span,
#box_useredit .boxhead span,
#box_favourites .boxhead span,
#box_order .boxhead span,
#box_addresses .boxhead span {
  font-size: 28px;
  font-weight: 400;
  margin: 1em 0em;
  text-align: left;
}
#box_login label + input,
#box_register label + input,
#box_passchange label + input,
#box_panel label + input,
#box_address label + input,
#box_useredit label + input,
#box_favourites label + input,
#box_order label + input,
#box_addresses label + input {
  display: block;
}
#box_login .login-label,
#box_register .login-label,
#box_passchange .login-label,
#box_panel .login-label,
#box_address .login-label,
#box_useredit .login-label,
#box_favourites .login-label,
#box_order .login-label,
#box_addresses .login-label,
#box_login .address-label,
#box_register .address-label,
#box_passchange .address-label,
#box_panel .address-label,
#box_address .address-label,
#box_useredit .address-label,
#box_favourites .address-label,
#box_order .address-label,
#box_addresses .address-label {
  display: block;
  width: auto;
  text-align: left;
}
#box_login .btn,
#box_register .btn,
#box_passchange .btn,
#box_panel .btn,
#box_address .btn,
#box_useredit .btn,
#box_favourites .btn,
#box_order .btn,
#box_addresses .btn {
  margin: 10px  10px 10px 0px;
  display: inline-block;
}
#box_login .btn.prodstorage,
#box_register .btn.prodstorage,
#box_passchange .btn.prodstorage,
#box_panel .btn.prodstorage,
#box_address .btn.prodstorage,
#box_useredit .btn.prodstorage,
#box_favourites .btn.prodstorage,
#box_order .btn.prodstorage,
#box_addresses .btn.prodstorage,
#box_login .btn.prodcomments,
#box_register .btn.prodcomments,
#box_passchange .btn.prodcomments,
#box_panel .btn.prodcomments,
#box_address .btn.prodcomments,
#box_useredit .btn.prodcomments,
#box_favourites .btn.prodcomments,
#box_order .btn.prodcomments,
#box_addresses .btn.prodcomments {
  margin: 0 !important;
}
#box_passchange .btn {
  background-color: #ffca00;
  border-color: #ffca00;
  color: #ffffff;
  border-radius: 00px;
}
#box_passchange .btn:hover {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
#box_register,
#box_passchange,
#box_useredit,
#box_addresses,
#box_address {
  max-width: 768px;
  margin: 0 auto;
}
#box_register .btn,
#box_passchange .btn,
#box_useredit .btn,
#box_addresses .btn,
#box_address .btn {
  margin: 0 auto 0 0 !important;
  float: none;
}
#box_register .input,
#box_passchange .input,
#box_useredit .input,
#box_addresses .input,
#box_address .input {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#box_register .input label,
#box_passchange .input label,
#box_useredit .input label,
#box_addresses .input label,
#box_address .input label {
  line-height: 24px;
}
#box_register .input .error + div,
#box_passchange .input .error + div,
#box_useredit .input .error + div,
#box_addresses .input .error + div,
#box_address .input .error + div {
  min-width: 100%;
  position: absolute;
  bottom: 0;
}
#box_register .input .error,
#box_passchange .input .error,
#box_useredit .input .error,
#box_addresses .input .error,
#box_address .input .error {
  margin-bottom: 30px;
}
#box_register .input .check-label,
#box_passchange .input .check-label,
#box_useredit .input .check-label,
#box_addresses .input .check-label,
#box_address .input .check-label {
  min-width: 14px;
}
#box_register .input .checkbox-wrap,
#box_passchange .input .checkbox-wrap,
#box_useredit .input .checkbox-wrap,
#box_addresses .input .checkbox-wrap,
#box_address .input .checkbox-wrap {
  min-width: 18px;
}
.rwd #box_register .hint {
  margin-left: 0 !important;
}
#box_addresses .addresses li {
  padding-left: 0;
}
#box_addresses .links .links-btn {
  margin-top: 15px;
}
#box_addresses .btn.add {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
#box_panel .btn,
#box_addresses .btn {
  background-color: #ffca00;
  border-color: #ffca00;
  color: #ffffff;
  border-radius: 00px;
}
#box_panel .btn:hover,
#box_addresses .btn:hover {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
#box_useredit .btn {
  background-color: #ffca00;
  border-color: #ffca00;
  color: #ffffff;
  border-radius: 00px;
}
#box_useredit .btn:hover {
  background-color: #000000;
  border-color: #000000;
  color: #ffffff;
}
#box_address label {
  margin: 0;
}
#box_address input {
  width: 100% !important;
}
#box_login a {
  color: #ffca00;
}
#box_login a:hover {
  color: #898989;
}
#box_login form label {
  display: block;
}
#box_login form button {
  display: block;
}
#box_favourites .btn-red2 {
  margin: 5px 0px !important;
}
#box_favourites .btn.remove {
  margin: 5px 0px !important;
}
#box_favourites table td.name .actions-mobile {
  display: none;
}
@media only screen and (max-width: 767px) {
  #box_favourites table td.name .actions-mobile {
    display: block;
    margin-top: 15px;
  }
}
@media only screen and (max-width: 767px) {
  #box_favourites table td.sum {
    display: none !important;
  }
}
@media only screen and (max-width: 767px) {
  #box_favourites table td.price {
    border-right: 0;
  }
}
@media only screen and (max-width: 767px) {
  #box_favourites table td.actions {
    display: none !important;
  }
}
.btn.notfound {
  font-size: 14px;
  margin-top: 20px;
  display: inline-block;
}

